/*
Additional css outside of the core
*/

.background-holder {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	min-height: 250px;
}

.container-page img.max-width-80 {
	max-width: 80%;
}

.arrow-down-white:before {
	content: "";
	position: relative;
	background-repeat: no-repeat;
	background-image: url(https://www.central1.com/wp-content/themes/central1/images/arrow-down-white.png);
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: 35px;
	float: left;
	z-index: 1;
	margin-bottom: 25px;

}

.arrow-down-grey:before {
	content: "";
	position: relative;
	background-repeat: no-repeat;
	background-image: url(https://www.central1.com/wp-content/themes/central1/images/arrow-down-grey.png);
	background-size: contain;
	background-position: center top;
	width: 100%;
	height: 35px;
	float: left;
	z-index: 1;
	margin-bottom: 25px;


}

.blue-bkgd-button {
	padding: 25px;
	background-color: #5656B7;
	color: #fff;
	width: 100%;
}

.access-bucket-section-image {
	background-color: #F4F4F4;
	background-size: cover;
	background-position: 70% 50%;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 250px;
	height: 250px;
}

.access-intro-content {
	position: relative;
}

.access-offset {
	position: absolute;
	font-size: 120% !important;
	right: 50px;
	bottom: -35px;
}

#publication-feed hr {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

.grey-rule {
	border-top: 1px solid #747474;
}

.contact-link-mobile .grey-rule {
	width: 100%;
	display: block;
}

.min-height-0 {
	min-height: 0px;
}

.post-type-archive-c1_blog h2.entry-title,
.page-template-page-blog-landing h2.entry-title,
.tax-blog_specific h2.entry-title {
	margin-top: 20px;
	margin-bottom: 25px;
}

.single-c1_blog #main iframe {
	width: 100%;
	height: 400px;
}

.blog-tags {
	position: relative;
	float: left;
	width: 100%;
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.tag-link {
	font-family: 'motiva-sans', Helvetica, Arial, sans-serif;
	padding: 5px 20px;
	border: 2px solid #2074DD;
	margin-right: 15px;
	line-height: 1.25;
	display: inline-block;
	margin-bottom: 10px;
}

.sidebar .c1-social {
	margin-bottom: 45px;
}

#mc_embed_signup {
	width: 100%;
	background-image: url('https://www.central1.com/wp-content/uploads/2019/12/blog-subscribe-bkgd.jpg');
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #29487f;
	padding: 25px;
	color: #fff;
	position: static;
}

#mc_embed_signup h3 {
	font-family: 'greycliff-cf', Helvetica, Arial, sans-serif;
	font-weight: 700 !important;
	font-style: normal !important;
	font-size: 22px;
	color: #ffffff;
	line-height: 1.2;
	margin-top: 0px;
}

.text-teal {
	color: #0F7F7A;
}

.blog-featured-image {
	width: 100%;
	height: 225px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.single-c1_blog .blog-featured-image {
	height: 250px;
}

.blog-non-featured-image {
	width: 100%;
	height: 200px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.iframe-holder {
	position: relative;
	padding-top: 75%;
	-webkit-overflow-scrolling: touch;
	overflow-y: scroll;
}

.iframe-holder iframe {
	border: 0px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.page-template-page-iframe-draft #more-info-agenda {
	margin-top: 0px;
}

.page-template-page-iframe-draft #focus-agenda-start {
	margin-bottom: 0px !important;
}

hr.grey-line-focus {
	margin-top: 10px;
	margin-bottom: 0px;
	border: 0;
	border-top: 1px solid #bbb5b5;
}

/** research items **/

.page-id-10527 #content {
	background-color: #1c70d3;
	padding-bottom: 25px;
}

.page-id-10527 .text-right-sales,
.page-id-10527 .arp-text-left-sales {
	margin-top: 15px;
	margin-bottom: 15px;
}



.arp-text-left-sales {
	width: 100%;
	text-align: center;
}

.research-feed-bkgd .home-text-title {
	font-size: 16px;
}

.page-template-page-research #content {
	padding-top: 0px;
}

.background-research-green {
	padding-top: 25px;
	padding-bottom: 25px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.page-template-page-research .breadcrumbs,
.page-template-page-research .breadcrumbs a {
	color: #fff;
}

.research-feed-bkgd,
.formstack-embed {
	background-color: #1c70d3;
	padding-top: 25px;
	padding-bottom: 25px;
}

.background-white {
	background-color: #fff;
}

.vertical-alignment-helper {
	display: table;
	height: 100%;
	width: 100%;
	pointer-events: none;
	/* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
	/* To center vertically */
	display: table-cell;
	vertical-align: middle;
	pointer-events: none;
}

.modal-content {
	width: inherit;
	max-width: inherit;
	height: inherit;
	margin: 0 auto;
	pointer-events: all;
}

.modal-content {
	border-radius: 0px !important;
}

.arp-modal .modal-content {
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
	height: auto;
}

.modal-header {
	border-bottom: 0px !important;
}

.page-template-page-research .modal-dialog,
.modal-dialog.dialog-small {
	width: 85% !important;
}

.arp-match {
	margin-top: 30px;
}

.arp-match .intro-text,
.arp-match .download-intro-text {
	padding-bottom: 62px;
}

.arp-match .download-intro-text {
	padding-left: 25px;
	padding-right: 25px;
}

.arp-match .first-row {
	width: 100%;
	padding: 12px 10px 0px;
	float: left;
}

.research-download {
	width: 20%;
}

.research-title {
	font-family: 'greycliff-cf', Helvetica, Arial, sans-serif;
	font-weight: 700 !important;
	font-style: normal !important;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.download-intro-text {
	text-align: left;
}

.tell-me-more-button {
	background-image: url(https://www.central1.com/wp-content/uploads/2018/10/Tell-Me-More.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 124px;
	height: 40px;
	margin-bottom: 5px;
	/**position: absolute;**/
	bottom: 0px;
	/**margin-left: -62px;**/
	padding: 0px;
	background-color: transparent;
	border: 0px;
}

.tell-me-more-button:hover {
	opacity: 0.65;
	transition: all 0.5s;
}

.download-button {
	display: inline-block;
	background-image: url(https://www.central1.com/wp-content/uploads/2018/10/Download-1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 124px;
	height: 40px;
	margin-bottom: 5px;
	/**position: absolute;**/
	bottom: 0px;
	/**margin-left: -62px;**/
	padding: 0px;
	background-color: transparent;
	border: 0px;
}


.click-here-button {
	display: inline-block;
	background-image: url(https://www.central1.com/wp-content/uploads/2019/10/Click-Here.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 124px;
	height: 40px;
	margin-bottom: 5px;
	/**position: absolute;**/
	bottom: 0px;
	/**margin-left: -62px;**/
	padding: 0px;
	background-color: transparent;
	border: 0px;
}

.click-here-button:hover {
	opacity: 0.65;
	transition: all 0.5s;
}

.arp-text-small {
	font-size: 65%;
}

.arp-sales-bkgd {
	background-image: url(https://www.central1.com/wp-content/uploads/2018/10/arp-sales-bkgd.jpg);
	background-size: cover;
	background-position: center;
	height: auto;
	text-align: center;
}

/** End Reserach Items **/


.small-text {
	font-size: 85%;
	margin-bottom: 15px;
}

.home-pop-up {
	background-image: url(https://www.central1.com/wp-content/uploads/2018/09/play-button.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 125px;
	height: 125px;
}

.intro-image-area,
.intro-text-area {
	margin-bottom: 0px;
}

.intro-image-holder {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	min-height: 200px;
	border-radius: 12px;
}

.play-button-holder {
	z-index: 10000;
	position: relative;
	display: table;
	width: 125px;
	margin: 0 auto;
	min-height: 300px;
}

.intro-content-text-holder {
	display: table;
	width: 100%;
}

.play-button,
.intro-content-text {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.play-button:hover {
	opacity: 0.65;
}

.home article h4 {
	font-family: 'motiva-sans', Helvetica, Arial, sans-serif;
	margin-bottom: 25px;
}

.home article h4 strong {
	font-family: 'greycliff-cf', Helvetica, Arial, sans-serif;
	font-weight: 700 !important;
	font-style: normal !important;
}

.ri-intro h1,
.esg-intro h1 {
	font-family: 'greycliff-cf', Helvetica, Arial, sans-serif;
	font-weight: 700 !important;
	font-style: normal !important;
	line-height: 1.1;
	font-size: 34px;
}

.text-blue {
	color: #2074DD;
}

.light-grey-background .text-blue {
	color: #1F6FD8;
}

.blue-hollow-button {
	border: 2.5px solid #2074DD;
	border-radius: 6px;
	padding: 10px 20px;
	margin-top: 10px;
	font-family: 'motiva-sans', Helvetica, Arial, sans-serif;
	font-weight: 800;
	display: inline-block;
	position: relative;
	background-color: transparent;
}

.callout-hollow-button {
	border: 2.5px solid #fff;
	border-radius: 6px;
	padding: 10px 20px;
	margin-top: 10px;
	font-family: 'motiva-sans', Helvetica, Arial, sans-serif;
	font-weight: 800;
	color: #fff;
	display: inline-block;
	position: relative;
	background-color: transparent;
}

.light-font .callout-hollow-button,
.dark-font .light-font .callout-hollow-button {
	border: 2.5px solid #fff;
	color: #fff;
	background-color: transparent;
}

.dark-font .callout-hollow-button,
.light-font .dark-font .callout-hollow-button {
	border: 2.5px solid #000;
	color: #000;
	background-color: transparent;
}

.match-height-manual {
	min-height: 300px;
}

.page-template-page-forge-client-imp .play-button-holder {
	height: 325px;
}

.agency-pmg-logo-holder {
	float: left;
	width: 100%;
}

.agency-content-holder {
	float: left;
	width: 100%;
	background-color: #F8F6F6;
}

.agency-text-left {
	float: left;
	padding: 30px;
	width: 100%;
}

.agency-image-right {
	float: left;
	width: 100%;
	height: 250px;
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
}

.agency-grid-item {
	height: 225px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}

hr.blue-rule {
	border-top: 2px solid #28CEEA;
}

.tkc-video-holder {
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.tkc-video-holder .tkc-watch-text {
	font-weight: 700;
	color: #fcd930;
	text-shadow: 0px 0px 5px #000;
}

/*--------------------------------------------------------------
## Those min-height declarations
--------------------------------------------------------------*/

@media only screen and (min-width: 768px) {


	.rule-left-bit {
		position: relative;
	}

	.rule-left-bit:before {
		content: "";
		background-image: url(https://www.central1.com/wp-content/uploads/2022/04/rule-white.png);
		background-repeat: repeat-x;
		background-position: center;
		height: 100%;
		width: 90%;
		left: -40%;
		position: absolute;
		z-index: 10;
	}

	.rule-left-bit img {
		position: relative;
		z-index: 11;
	}

	.access-offset {
		right: 50px;
	}

	.single-c1_blog #main iframe {
		height: 300px;
	}

	#mc_embed_signup.fixed-top {
		position: fixed;
		top: 0px;
		left: inherit;
		right: inherit;
	}

	#latest-news-holder.fixed-top {
		position: fixed;
		top: 0px;
	}

	#mc_embed_signup label {
		font-size: 16px;
	}

	.blog-featured-image {
		height: 250px;
	}

	.single-c1_blog .blog-featured-image {
		height: 275px;
	}

	.blog-non-featured-image {
		height: 200px;
	}

	.ri-intro h1,
	.esg-intro h1 {
		font-size: 44px;
	}

	.reveal-session {
		margin-top: 10px;
	}

	.hide-session {
		margin-top: 10px;
	}

	.iframe-holder {
		padding-top: 50%;
	}

	.reveal-content,
	.hide-content {
		margin-top: 9px;
	}

	.focus-intro-section p {
		font-size: 19px;
	}

	.arp-text-left-sales {
		text-align: left;
		width: 45%;
		float: left;
		padding-left: 60px;
		min-height: 82px;
		height: 82px;
	}

	.research-feed-bkgd .home-text-title {
		font-size: 18px;
	}

	.page-template-page-research #content {
		padding-top: 0px;
	}

	.page-template-page-research .modal-dialog,
	.modal-dialog.dialog-small {
		width: 55% !important;
	}


	.background-research-green {
		padding-top: 45px;
		padding-bottom: 45px;
	}

	.research-feed-bkgd,
	.formstack-embed {
		padding-top: 45px;
		padding-bottom: 45px;
	}

	.intro-image-area,
	.intro-text-area {
		margin-bottom: 20px;
	}

	.intro-content-text-holder {
		padding-left: 25px;
	}

	.match-height-manual {
		min-height: 325px;
	}

	.intro-image-holder {
		background-position: center center;
		min-height: 200px;
	}

	.play-button-holder {
		min-height: 200px;
	}

	.play-button,
	.intro-content-text {
		text-align: left;
	}

	.agency-content-holder {
		float: left;
		width: 85%;
		background-color: #F8F6F6;
	}

	.agency-text-left {
		float: left;
		padding: 30px;
		width: 70%;
		margin-right: 5%;
	}

	.agency-image-right {
		float: right;
		width: 40%;
		height: 250px;
		background-position: center center;
		margin-top: -50px;
		margin-right: -15%;
	}

	.agency-grid-item {
		height: 300px;
		margin-bottom: 30px;
	}

	.agency-grid-item.item-left {
		margin-right: 15px;
	}

	.agency-grid-item.item-middle {
		margin-left: 15px;
		margin-right: 15px;
	}

	.agency-grid-item.item-right {
		margin-left: 15px;
	}


}

@media only screen and (min-width: 840px) {


	.match-height-manual {
		min-height: 350px;
	}

}


@media only screen and (min-width: 992px) {

	.access-offset {
		right: 75px;
	}

	.access-bucket-section-image {
		background-size: contain;
		background-position: left center;
	}

	.single-c1_blog #main iframe {
		height: 450px;
	}

	.sidebar.fixed-top {
		right: calc(4%);
	}

	#mc_embed_signup label {
		font-size: 18px;
	}

	.blog-tags {
		font-size: 24px;
	}


	#mc_embed_signup h3 {
		font-size: 24px;
	}

	.blog-featured-image {
		height: 275px;
	}

	.single-c1_blog .blog-featured-image {
		height: 300px;
	}

	.blog-non-featured-image {
		height: 225px;
	}

	.ri-intro h1,
	.esg-intro h1 {
		font-size: 50px;
	}

	.reveal-content,
	.hide-content {
		margin-top: 12px;
	}

	.speaker-title,
	.speaker-session {
		font-size: 20px;
	}

	.focus-intro-section p {
		font-size: 20px;
	}

	.research-feed-bkgd .home-text-title {
		font-size: 17px;
	}

	.page-template-page-research .modal-dialog,
	.modal-dialog.dialog-small {
		width: 40% !important;
	}

	.match-height-manual {
		min-height: 375px;
	}

	.research-download {
		width: 25%;
	}

	.intro-image-holder {
		min-height: 275px;
	}


}


@media only screen and (min-width: 1200px) {

	.access-offset {
		right: 90px;
	}

	.access-bucket-section-image {
		min-height: 275px;
		height: 275px;
	}

	.agency-image-right {
		height: 300px;
	}

	.single-c1_blog #main iframe {
		height: 475px;
	}

	.blog-featured-image {
		height: 300px;
	}

	.single-c1_blog .blog-featured-image {
		height: 325px;
	}

	.blog-non-featured-image {
		height: 250px;
	}

	.ri-intro h1,
	.esg-intro h1 {
		font-size: 58px;
	}

	.reveal-content,
	.hide-content {
		margin-top: 14px;
	}

	.speaker-title,
	.speaker-session {
		font-size: 22px;
	}

	.focus-intro-section p {
		font-size: 22px;
	}

	.research-feed-bkgd .home-text-title {
		font-size: 19px;
	}

	.match-height-manual {
		min-height: 410px;
	}

	.intro-image-holder {
		min-height: 300px;
	}

	.agency-grid-item {
		height: 350px;
	}

}

@media only screen and (min-width: 1399px) {

	.access-bucket-section-image {
		min-height: 300px;
		height: 300px;
	}

	.single-c1_blog #main iframe {
		height: 500px;
	}

	.blog-tags {
		font-size: 26px;
	}

	#mc_embed_signup h3 {
		font-size: 26px;
	}

	.blog-featured-image {
		height: 350px;
	}

	.single-c1_blog .blog-featured-image {
		height: 400px;
	}

	.blog-non-featured-image {
		height: 275px;
	}

	.research-feed-bkgd .home-text-title {
		font-size: 20px;
	}

	.match-height-manual {
		min-height: 450px;
	}

	.agency-grid-item {
		height: 400px;
	}

}

@media only screen and (min-width: 1499px) {

	.single-c1_blog #main iframe {
		height: 550px;
	}

	.blog-featured-image {
		height: 375px;
	}

	.single-c1_blog .blog-featured-image {
		height: 425px;
	}

	.blog-non-featured-image {
		height: 300px;
	}

	.match-height-manual {
		min-height: 480px;
	}

}

@media screen and (min-width: 350px) and (max-width: 767px) {

	.play-button-holder {
		min-height: 225px;
	}

}

@media screen and (max-width: 350px) {
	/*iphone 5s*/

	.play-button-holder {
		min-height: 200px;
	}

	#startModal-pardot iframe {
		height: 450px !important;
	}

}


@media screen and (min-width: 351px) and (max-width: 400px) {
	/*iphone 6*/

	.intro-text-area h1 {
		font-size: 28px;
	}

	#startModal-pardot iframe {
		height: 525px !important;
	}

}


@media only screen and (min-width: 401px) and (max-width: 500px) {
	/* iPhone 6plus*/

	.intro-text-area h1 {
		font-size: 36px;
	}

	#startModal-pardot iframe {
		height: 550px !important;
	}


}

@media only screen and (min-width: 501px) and (max-width: 650px) {


	.intro-text-area h1 {
		font-size: 40px;
	}

}

@media only screen and (min-width: 651px) and (max-width: 767px) {


	.intro-text-area h1 {
		font-size: 48px;
	}

}


@media only screen and (max-width: 812px) and (orientation: landscape) {}

@media print {}